Quote Originally Posted by ZorbaTHut View Post
Quote Originally Posted by the_real_seebs View Post
Shouldn't the Environment be 1.8 now? I ask because obviously an addon using coords would want to check for their availability, but "1.8" seems to mean "don't load me, I'm too new".
I forgot to include it. It'll be in the next major PTS update.
Jump to post...